ID = 'STROOP_EEG19Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG19Sham/'
congruent_data = [302, 0.99342105263157898, 480.4240494968, 529.9864172931999, 579.4393718245, 629.7219038013, 779.4622719286, 2, 0.0065789473684210523, 727.6471197602999, 824.1475045668999, 920.6478893735, 1017.1482741800999, 1113.6486589867]
incongruent_data = [299, 0.98355263157894735, 466.4481759071999, 545.9420561787999, 600.579082966, 679.2476296426, 862.3229861261999, 5, 0.016447368421052631, 396.0180521012, 502.3699641232, 528.377592564, 529.3126225472, 709.7031712534001]